.big-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* Welcome Text and Slogan */
  .welcome-text-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .welcome-text {
    color: white;
    text-align: center;
    width: 90%;
    max-width: 1080px;
    font-weight: 700;
    font-size: 3.5rem;
    margin: 0;
  }

  @media (max-width: 768px) {
    .welcome-text {
      font-size: 2.3rem;
    }
  }
  
  .slogan-text {
    color: white;
    text-align: center;
  }


/* Club Photo and Description */

  .club-photo-desc-container {
    width: 80%;
    margin-top: 4vh;
    margin-bottom: 4vh;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 16px;
    background-color: var(--b1);
    padding: 24px 0px 24px 0px;
    border: var(--b9) 2px solid;
    border-radius: 20px;
    box-shadow: -10px 10px 8px 2px rgba(0, 0, 0, 0.5);
  }

  @media (max-width: 768px) {
    .club-photo-desc-container {
      width: 100%;
      flex-direction: column;
      justify-content: center;
      padding: 24px 0px 24px 0px;
    }
  }

  .photo-container-left {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 80%;
    margin-left: 12px;
  }

  .photo-container-right {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 80%;
    margin-right: 12px;
  }

  .photos {
    width: 100%;
    max-width: 500px;
    border-radius: 20px;
    border: 2px solid white;
  }

  .text-right {
    flex: 1;
    color: white;
    font-size: 1.4rem;
    font-weight: 500;
    text-align: left;
    margin-right: 24px;
  }

  .text-left {
    flex: 1;
    color: white;
    font-size: 1.4rem;
    font-weight: 500;
    text-align: left;
    margin-left: 24px;
  }
  
  @media (max-width: 768px) {
    .text-right {
      text-align: center;
      font-size: 1rem;
      margin-right: 0;
    }
    .text-left {
      text-align: center;
      font-size: 1rem;
      margin-left: 0;
    }
  }
